Subject: Re: Info on gnu-win32?
From: [email-masked] (Geoffrey Noer)

18 Aug 1998 17:26:43 -0700
Message-ID: <[email-masked]>
References: <Pine.GSO.3.96.980815151320.23450A-100000@neptune>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
To: [email-masked], [email-masked]

On Sat, Aug 15, 1998 at 03:21:32PM -0700, [email-masked] wrote:
> Hi
> Is there document somewhere that lists all the GNU-Win32 gcc
> preprocessor symbols like _GNUC_, _CYGWIN32_, etc.?  Also, is there
> any GNU-Win32 in info format, like what DJGPP uses?  One last
> question, is there info on building a dll/vxd so that direct hardware
> is allowed and DirectX can be freely implement w/GNU-Win32's gcc?

The gcc specs file lists the preprocessor symbols.  Eventually these
will be in the actual documentation if they aren't already...

-- 
Geoffrey Noer
[email-masked]
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".